{
    "variants": {
        "half=lower": { "model": "double_grass_bottom" },
        "half=upper":	[   
		       { "model": "double_grass_top" },
		       { "model": "double_grass_top_1" },
		       { "model": "double_grass_top_2" },
		       { "model": "double_grass_top_3" }
]
    }
}
